CyRC Vulnerability Advisory: Denial of service vulnerability in Jetty web server

CVE-2020-27223 is a denial of service vulnerability discovered in the Eclipse Foundation’s popular Jetty web server.

The post CyRC Vulnerability Advisory: Denial of service vulnerability in Jetty web server appeared first on Software Integrity Blog.

*** This is a Security Bloggers Network syndicated blog from Software Integrity Blog authored by Synopsys Cybersecurity Research Center. Read the original post at: https://www.synopsys.com/blogs/software-security/cve-2020-27223-jetty/